div#sidebar-toys-wrapper
{
	float: left;
	width: 90%;
	background-color: #F2F2F2;
	border-top: 1px solid #CCCCCC;
	padding: 5% 5% 0% 5%;
}

div#sidebar-toys
{
	float: left;
	width: 100%;
}

div.sidebar-toys-row
{
	display: block;
	width: 100%;
	margin-bottom: 5%;
}

@media (min-width: 500px) { div.sidebar-toys-row {display: table; table-layout: fixed; } }

div.sidebar-toys-cell
{
	display: block;
	width: 100%;
	text-align: center;
	vertical-align: top;
}

@media (min-width: 500px) { div.sidebar-toys-cell { display: table-cell; width: 23%; } }

div.sidebar-toys-cell > a
{
	color: #666666;
	text-decoration: none;
}

div.sidebar-toys-cell > a:hover
{
	text-decoration: none;
}

div.side-bar-toys-text > a
{
	color: #666666;
	text-decoration: none;
}

div.side-bar-toys-text > a:hover
{
	text-decoration: none;
}

div.sidebar-toys-image
{
}

img.sidebar-toys-image
{
	width: 100%;
}

div.sidebar-toys-heading
{
	display: block;
	font-weight: 400;
	font-size: 100%;
	color: #000000;
	text-decoration: none;
}

div.sidebar-toys-heading:hover
{
	text-decoration: underline;
}

@media (min-width: 500px) { div.sidebar-toys-heading {font-size: 80%;} }

div.sidebar-toys-footer
{
	display: block;
	font-weight: 900;
	font-size: 100%;
	color: #000000;
}

@media (min-width: 500px) { div.sidebar-toys-footer {font-size: 80%;} }

div.sidebar-toys-footer:hover
{
	text-decoration: underline;
}

a.side-bar-toys-link
{
	position:absolute;
	left: 1em;
	bottom: 1em;
	font-size: 0.7em;
	color: #666666;
}

a.side-bar-toys-link:hover
{
	color: #333333;
	text-decoration: underline;
}

div.sidebar-toys-spacer
{
	display: table-cell;
	width: 2%;
}

div#sidebar-toy-filter
{
	display: block;
	width: 100%;
	margin-bottom: 1em;
}

@media (min-width: 500px) { div#sidebar-toy-filter { display: table; table-layout: fixed; } }

div#sidebar-toys-filter-select
{
	display: block;
	width: 100%;
}

@media (min-width: 500px) { div#sidebar-toys-filter-select { display: table-cell; width: 31%; } }

div#sidebar-toys-filter-select > select
{
	width: 100% !important;
    background: #CCCCCC !important;
    border: 1px solid #CCCCCC !important;
    border-radius: 0% !important;
    height: 2.2em !important;
    padding-left: 1em !important;
    text-transform: uppercase;
    font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif !important;
    font-weight: 700;
	font-size: 70% !important;
	margin-bottom: 0.5em;
}

@media (min-width: 500px) { div#sidebar-toys-filter-select > select { margin-bottom: 0em; } }

div#sidebar-toy-popular
{
	display: block;
	padding: 0.1em 1em;
	text-align: left;
	vertical-align: middle;
	color: #000000;
	background-color: #CCCCCC;
	cursor: pointer;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 70%;
	margin-bottom: 0.5em;
}

@media (min-width: 500px) { div#sidebar-toy-popular { display: table-cell; width: 31%; margin-bottom: 0em; } }

div#sidebar-toy-popular:hover
{
	color: #FFFFFF;
	background-color: #585958;
}

div#sidebar-toy-popular-selected
{
	display: block;
	padding: 0.1em 1em;
	text-align: left;
	vertical-align: middle;
	color: #FFFFFF;
	background-color: #585958;
	cursor: pointer;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 70%;
	margin-bottom: 0.5em;
}

@media (min-width: 500px) { div#sidebar-toy-popular-selected { display: table-cell; width: 31%; margin-bottom: 0em; } }

div#sidebar-toy-alpha
{
	display: block;
	padding: 0.1em 1em;
	text-align: left;
	vertical-align: middle;
	color: #000000;
	background-color: #CCCCCC;
	cursor: pointer;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 70%;
	margin-bottom: 0.5em;
}

@media (min-width: 500px) { div#sidebar-toy-alpha { display: table-cell; width: 31%; margin-bottom: 0em; } }

div#sidebar-toy-alpha:hover
{
	color: #FFFFFF;
	background-color: #585958;
}

div#sidebar-toy-alpha-selected
{
	display: block;
	padding: 0.1em 1em;
	text-align: left;
	vertical-align: middle;
	color: #FFFFFF;
	background-color: #585958;
	cursor: pointer;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 70%;
	margin-bottom: 0.5em;
}

@media (min-width: 500px) { div#sidebar-toy-alpha-selected { display: table-cell; width: 31%; margin-bottom: 0em; } }

div#sidebar-toys-load-more
{
	display: block;
	width: 100%;
	text-align: center;
	margin-bottom: 5%;
}

@media (min-width: 500px) { div#sidebar-toys-load-more { margin-bottom: -2%; } }

a#sidebar-toys-load-more
{
	display: inline-block;
	padding: 0.5em 3em;
	color: #FFFFFF;
	background-color: #EB5F47;
	text-decoration: none;
}

a#sidebar-toys-load-more:hover
{
	background-color: #D85941;
	text-decoration: none;
}